.Send-Message-form,
.copy-right-text-center,
ul#social_select {
    text-align: center;
}
.contact-us-part-left {
    padding: 53px 50px !important;
}
.contact-us-part-left h3 {
    text-align: left;
    color: #000;
    margin-bottom: 20px;
    font-size: 48px;
}
.contact-us-part-right {
    box-shadow: 0 0 0 8px #ffffff4d;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    box-shadow: 0 11px 18px 0 rgba(163, 163, 240, 0.06);
    width: 100%;
}
.contact-us-part .row {
    border-radius: 38px;
    background: linear-gradient(180deg, #e6f0ff 15.89%, rgba(255, 255, 255, 0) 83.41%);
}
.after-img:before {
    content: "";
    width: 50%;
    height: 270px;
        left: 70px;
    bottom: -58px;
    background-image: url(../images/form-after.webp);
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: contain;
    position: absolute;
    z-index: -1;
}
strong.contact-us-part-left-inner-strong {
    display: inline-block;
    width: 100%;
    font-size: 30px;
    padding: 15px;
}
.contact-us-part-left-inner a span,
.contact-us-part-left-inner span {
    word-break: break-all !important;
}
.contact-list {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 15px 10px;
}
.contact-list > div {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    flex: 0 0 48px;
    background: #0263ff;
}
.contact-list a span {
    color: #000;
}
.contact-list a span:hover {
    color: #0263ff;
}
.contact-list-images1 {
    background-image: url(../images/call.png);
}
.contact-list-images2 {
    background-image: url(../images/sms.png);
}
.contact-list-images3 {
    background-image: url(../img/skype-cfl.png);
}
.contact-list-images4 {
    background-image: url(../images/whatsapp-cfl.png);
}
.contact-list-images5 {
    background-image: url(../images/telegram-cfl.png);
}
.contact-list-images {
    width: 24px;
    height: 24px;
}
.contact-list-images,
.skype-header,
.whatsapp-header {
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.contact-us-part-right {
    border-radius: 14.319px;
    background: #fff;
    box-shadow: 0 19.092px 114.552px 0 rgba(6, 11, 19, 0.06), 0 0 0 4.773px #fff;
    padding: 40px !important;
}
.contact-us-part-right-inner {
    padding: 40px;
}
.contact-us-part-right h3 {
    color: #060b13;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -0.394px;
}
.contact-us-part-right p {
    margin-top: 10px;
    max-width: 600px;
}
.contact-us-part-right form {
    margin-top: 20px;
}
input,
input::placeholder,
select,
select::placeholder,
textarea,
textarea::placeholder {
    color: #757474 !important;
    font-weight: 400;
    font-size: 15px !important;
}
.form-group-flex {
    display: flex;
    justify-content: space-between;
}
.form-group-flex .form-group {
    width: 48%;
}
.contact-us-part-right .form-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 25px;
}
.contact-us-part-right .form-group input,
.contact-us-part-right .form-group textarea {
    padding: 18px;
    border-radius: 14.319px;
    border: 1px solid #0263ff91;
    background: #ffffff80;
    color: #fff;
    resize: none;
    box-shadow: none;
}
.error {
    color: red;
    font-size: 0.9em;
    display: none;
}
.form-group.social-info-block-outer.social-contact-row {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px !important;
}
.social-info-block-outer.social-contact-row .social-contact-out-list {
    border-bottom: none !important;
}
.contact-us-part,
.popup-form-top-left,
.popup-form-top-right,
.social-contact-out-list {
    position: relative;
}
.outer-flags,
.social-contact-out-list {
    width: 85px !important;
    border-bottom: 1px solid #d1d1d1;
    margin-right: 0 !important;
    text-align: center;
}
.contact-us-part-right-form .form-group.social-info-block-outer.social-contact-row ul#social_select,
.popup-contact-form-common-outer.popup-show-class ul#social_select {
    height: auto !important;
}
.form-group.social-info-block-outer.social-contact-row ul#social_select {
    position: absolute;
    height: auto;
}
ul#social_select {
    padding: 0;
    margin-bottom: 0;
    position: absolute;
    background: #fff;
    z-index: 99;
    list-style-type: none;
    border: 1px solid rgb(2 99 255);
    border-radius: 12px;
}
input#social_contact,
ul#countries-flags,
ul#countries-flags li:first-child,
ul#social_select {
    width: 100% !important;
}
ul#social_select li:first-child {
    margin: 0;
}
ul#countries-flags img,
ul#social_select li img {
    width: 30px;
}
.init::after {
    display: inline-block;
    right: 5px;
}
.init::after,
ul#countries-flags li:first-child::before {
    width: 0;
    height: 0;
    margin-left: 15px;
    vertical-align: 0.255em;
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    margin-top: 10px;
    position: absolute;
    content: "";
}
.Send-Message-form button {
    border-radius: 14.319px;
    background: #0263ff;
    color: #fff;
    width: 100%;
    padding: 10px;
}
.contact-us-part-right-form .init {
    padding: 13px 0;
}
ul#social_select li {
    margin: 10px 0;
}
section.bg-black-form .contact-us-part .row {
    background: linear-gradient(180deg, #001435 15.89%, rgba(0, 0, 0, 0) 83.41%);
}
section.bg-black-form .after-img:before {
    left: 50px;
    bottom: -90px;
    z-index: 0;
}
section.bg-black-form .contact-list a span,
section.bg-black-form .contact-us-part-left h3,
section.bg-black-form .contact-us-part-right h3,
section.bg-black-form .contact-us-part-right p,
section.bg-black-form .init::after,
section.bg-black-form strong.contact-us-part-left-inner-strong {
    color: #fff;
}
section.bg-black-form {
    background: #000;
    padding-top: 25px;
}
section.bg-black-form .contact-us-part-right {
    padding: 40px !important;
    border-radius: 14.319px;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: 0 19.092px 114.552px 0 rgba(6, 11, 19, 0.06), 0 0 0 4.773px rgba(2, 99, 255, 0.4);
}
section.bg-black-form .contact-us-part-right .form-group input,
section.bg-black-form .contact-us-part-right .form-group textarea {
    border: 1px solid #626262;
    background: 0 0;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}
@media (max-width: 767.98px) {
    .contact-us-part-left {
        padding: 15px !important;
    }
    .contact-us-part-left h3 {
        margin-bottom: 15px;
        text-align: center;
        font-size: 33px;
    }
    strong.contact-us-part-left-inner-strong {
        text-align: center;
    }
    .contact-us-part .container {
        padding: 15px;
    }
    .contact-list {
        padding: 15px 5px;
    }
    .contact-us-part-right {
        padding: 40px 20px !important;
    }
    .contact-us-part-left-inner,
    .contact-us-part-right-inner {
        padding: 0 !important;
    }
    .form-group-flex {
        flex-direction: column;
    }
    .form-group-flex .form-group {
        width: 100%;
    }
    .after-img:before {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .contact-us-part-left h3 {
        font-size: 36px;
    }
    strong.contact-us-part-left-inner-strong {
        font-size: 26px;
        padding: 15px 0;
    }
    .after-img:before {
        display: none;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .after-img:before {
        left: 48px;
        bottom: -58px;
    }
}
section.bg-black-form ul#social_select {
    background: #1a1f27;
}
a.inter-link {
color: #0263ff;
}
.inner-form {
    padding: 0;
}
.inner-form input:focus{
        border-color: #0d6efd !important;
    box-shadow: 0 0 12px rgba(13, 110, 253, 0.2);
}
.inner-form .contact-us-part-right .form-group input {
    width: 100%;
    height: 60px;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.14);
    border-radius: 8px;
    padding: 0 20px;
    color: #fff !important;
    font-size: 16px !important;
    outline: none;
    transition: 0.3s ease;
}
.inner-form .contact-us-part-right{
background: transparent !important;
box-shadow: none !important;
border: none !important;
padding: 0px !important;
}
.inner-form ul#social_select{
    background: #060a1f !important;
    border: 1px solid rgb(38 39 50);
}
.inner-form .init::after, .inner-form ul#countries-flags .inner-form li:first-child::before{
    color: #fff;
}
.inner-form .contact-us-part-right .form-group textarea{
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.14);
    color: #fff !important;
    height: 100px;
}